Subject: Transport formula settles
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Feb 2000 01:03:00 -0800 (PST)

Scott--
Something for you to consider:
If the transport people are to have their own books, my belief is that the 
curve setting used for the transport values ought to be as unbiased as 
possible.  This means using as few "formula based" curves as possible and as 
many Gas Daily publication postings as possible.  I'm not sure how you or 
your traders feel about the following postings, (how realistic they are), but 
I think they bear watching to see if they could be used for calculating 
transport p&l.  In Gas Daily, under Citygate, Pooling Point Prices, there are 
Mid Atlantic Citygates postings for both CNG and Columbia Gas.  These could 
potentially be used for CNG North & South Citygates and TCO citygates.  The 
only thing I have to confirm is how these would load since there is no index 
posted each day--it is a range of prices instead.

Historically TCO and CNG citygate postings haven't been much of an issue 
because we haven't held much transport on CNG and TCO, but with the CES 
business in our portfolio, the times have changed.  Currently we are using 
"formula based" curves set by the traders to calculate CNG and TCO transport 
p&l, and there sure seems to be a huge difference between the postings and 
how we are marking the curves.  For example, today's Gas Daily postings 
compared to our curve markings are as follows:
GAS DAILY   GAS DAILY SPREAD   SPREADS per TRADERS CURVES
TCO pool $2.985   $1.565     $.10
TCO citygate $4.55

CNG North $3.39   $  .585     $.16
CNG South $3.305   $  .670     $.16~
CNG Citygate $3.975

Obviously there are huge differences, so someone must be wrong.  There are 
two solutions that I see.  One is to switch to the Gas Daily posting, which 
in my mind is preferable if you believe the postings are accurate; the other 
solution is to have the traders change their curves more often to more 
closely reflect the actual spreads in the marketplace.  That's up to you.  
Obviously if we believe the postings are completely off base and our spreads 
are more accurate, then nothing needs to be done, but if you want to know 
what you're really making on your transport (and you now have a lot of it), 
we need to focus on it being accurate.

Anyway, let me know what you decide and I'll either forget about it or work 
on getting the Gas Daily postings pulled into the calculations.

  

---------------------- Forwarded by Colleen Sullivan/HOU/ECT on 02/03/2000 
08:29 AM ---------------------------

	
	From:  David Oliver                           02/02/2000 12:56 PM

To: Colleen Sullivan/HOU/ECT@ECT, Mark Friedman/HOU/ECT@ECT
cc:  
Subject: Transport formula settles

Colleen,

Mark wanted me to let you know where a few city gate points are settling 
daily:

CNG North City Gate = GD CNG North +.16
CNG South City Gate = Settles at what the intra-month trader sets their 
intra-month curve at.
TECO Citygate = GD CGT/App +.10

Please note that CNG North City and TECO City settle prices come in at a one 
day lag.  After we receive gas daily settles, we reload prices for any 
derived curves.
If you have any questions please let me know.

David
x3-4231